import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-training-dse-feedback-report',
  templateUrl: './training-dse-feedback-report.component.html',
  styleUrls: ['./training-dse-feedback-report.component.scss']
})
export class TrainingDseFeedbackReportComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
